Pro-Linux.de

Pro-Linux

Pro-Linux Diskussions- und Hilfeforum
Aktuelle Zeit: 19. Nov 2018 21:27

Alle Zeiten sind UTC+01:00




Ein neues Thema erstellen  Auf das Thema antworten  [ 1 Beitrag ] 
Autor Nachricht
BeitragVerfasst: 17. Feb 2006 16:22 
Offline

Registriert: 28. Dez 2005 15:45
Beiträge: 14
Hi,
ich habe bei mir Knoppix 4.0.1 installiert und wollte mit apt-get ein Programm installieren.
Das ging nicht gleich, sondern ich sollte erst mit apt-get -f install die Probleme mit den Abhängigkeiten beseitigen.
Schön und gut, dies hab ich auch eingetippt, allerdings erhalte ich dabei folgende Fehlermeldung:

Entferne kdebluetooth ...
dpkg-divert: mismatch on divert-to
when removing `diversion of /usr/bin/kdesktop_lock to /usr/bin/kdesktop_lock_nobt by kdebluetooth'
found `diversion of /usr/bin/kdesktop_lock to /usr/bin/kdesktop_lock.orig by kdelock-knoppix'
dpkg: Fehler beim Bearbeiten von kdebluetooth (--remove):
Unterprozess post-removal script gab den Fehlerwert 2 zurück
Fehler traten auf beim Bearbeiten von:
kdebluetooth
E: Sub-process /usr/bin/dpkg returned an error code (1)

Egal was ich machen will, ich komme nicht drum herum "apt-get -f install" auszufühen und das geht ja leider nicht.

Ich hoffe mir kann jemand helfen.

MfG
Jörg


Nach oben
   
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Ein neues Thema erstellen  Auf das Thema antworten  [ 1 Beitrag ] 

Alle Zeiten sind UTC+01:00


Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 0 Gäste


Sie dürfen keine neuen Themen in diesem Forum erstellen.
Sie dürfen keine Antworten zu Themen in diesem Forum erstellen.
Sie dürfen Ihre Beiträge in diesem Forum nicht ändern.
Sie dürfen Ihre Beiträge in diesem Forum nicht löschen.
Sie dürfen keine Dateianhänge in diesem Forum erstellen.

Suche nach:
Gehe zu:  
Powered by phpBB® Forum Software © phpBB Limited
Deutsche Übersetzung durch phpBB.de